"The Shambling" = "Die Schlurfenden";
"BRAAAINS" = "Gehirne";
"BOOM" = "BOOM";
"KLIKT" = "KLIKT";
"KrRACKK!" = "KrRACKK!";
"HURRRRGH" = "HURRRRGH";
"WRITER * PHOTOGRAPHER * LAYOUT" = "SCHRIFTSTELLER * FOTOGRAF * LAYOUT";
"KA-POW" = "KA-POW";
"Zombies" = "Zombies";
"SCHLUMP" = "SCHLUMP";
"Your words here..." = "Deine Worte hier...";
